PHP ��U
前一頁 |  | 下一頁

# hash_update_file

(no version information, might be only in CVS)

hash_update_file -- Pump data into an active hashing context from a file

## Description

bool hash_update_file ( resource context, string filename [, resource context] )

## Parameters

context

  Hashing context returned by hash_init().

filename

  URL describing location of file to be hashed; Supports fopen wrappers.

context

  Stream context as returned by stream_context_create().

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

hash_init()
hash_update()
hash_update_stream()
hash_final()
hash()
hash_file()

前一頁 | 內容 | 下一頁
hash_init | 上一層 | hash_update_stream